@charset "utf-8";
/* CSS Document */

.section_title{width:100%; text-align:center; }
.section_title h2{font-size:30px; color:#000000; font-family:'Microsoft YaHei';line-height:30px; height:30px;}
.section_title p{font-size:22px; color:#cccdd1; font-family:Arial ; line-height:56px; height:56px;}
.section_title span{display:block; width:60px; height:1px; background-color:#7d7d7d; margin:0 auto;}
.index_middle .section_title{margin:80px 0 76px 0;}
.courses{
	width:100%;
	overflow:auto;
}
.lesson{width:288px; height:190px; overflow:visible; float:left; margin:30px 17px 50px 0; position:relative;}

.lesson a{display:block;}
.lesson img{width:100% ; height:142px; box-shadow: 1px 1px 6px rgba(0,0,0,.4);}
.lesson:hover  img{box-shadow: 1px 1px 10px rgba(0,0,0,.5);}
.lesson h3{font-size:20px; width:100%; line-height:42px; height:42px; position:absolute; top:100px; left:0; text-align:center; background:url(../images/bg.png);}
 
.longname h3{font-size:18px; width:100%; line-height:24px; height:55px; top:87px;}
.lesson h3 a{color:#fff;}
.lesson p{height:14px; line-height:14px;font-size:14px; color:#656565;position:absolute;   bottom:0; margin-left:12px;text-indent:15px; background:url(../images/courses_down.png) center left no-repeat;}
.courses .center .margin_no{margin-right:0;}

.index_middle{height:auto; overflow:hidden;}
.index_middle .center{border-top:3px solid #e9d8c6;}
.index_middle .imgbox:hover{box-shadow:0 0 4px rgba(0,0,0,0.4);}
.index_middle .left {width:820px;  float:left; margin-right:20px; overflow:visible;}
.index_middle .right, .news_middle .right{width:364px;  float:left; overflow:hidden;}
.index_middle .fall{width:1205px; overflow:auto; float:left; margin:0 0 40px 0; overflow:visible;  }
.index_middle .library{    position:relative;}
.index_middle .top_mark{position:relative; height:40px; width:100%;}
.index_middle .top_mark h4{width:130px; height:34px; margin-top:24px;  font-size:20px; line-height:34px; color:#844001; font-weight:bold;}
.index_middle .top_mark p{position:absolute; top:-4px; right:15px; width:650px; height:40px; text-align:right; padding-right:10px;}
.index_middle .top_mark p a{font-size:12px;  line-height:46px; color:#a5a5a5;}
.index_middle .top_mark p a:hover{  color:#3573b2;}
.index_middle .cont{padding-bottom:5px;}
.index_middle .library .cont ul{margin:10px 0 0px 0px;}
.index_middle .library .cont ul li{width:800px; height:36px;}
.index_middle .ppt .cont li p{ text-indent:1em; }
.index_middle .library .cont li p{font-size:14px; line-height:36px; height:36px; float:left; max-width:646px; overflow:hidden; }
.index_middle .library .cont time{float:right;margin-right:5px; font-size:14px; line-height:36px; height:36px;}
.index_middle .cases .cont .article{   padding:12px 0 10px 0; overflow:auto; position: relative;width:808px; border-top: 1px solid #eaeaea;  }
.index_middle .cases .article .imgbox { width: 160px; height: 120px;overflow: hidden;margin:5px;float: left;text-align: center;}
.index_middle .cases .article  h6 {float: left; width: 620px; height:25px; line-height: 25px;font-size: 18px; position: relative;margin-left:15px; font-weight:bold; overflow:hidden;}
.index_middle .cases .article  h6 a{font-size:18px;}
.index_middle  img{height:100%; width:100%;} 
.index_middle .cases .article .p1 {float: left;width: 618px;height: 72px; margin:5px 0 0 15px; text-indent: 28px;line-height: 23px; font-size: 14px; color: #535353;overflow: hidden;position: relative;}
.index_middle .cases .article .p1 a{display:block; color:#3573b2; font-size:14px;  line-height:18px; position:absolute; right:10px; bottom:0;}
.index_middle .cases .article .viewtimes,.index_middle .cases .article  time{ float: right; margin:0 10px;  line-height: 25px; padding:0 5px; height: 25px;font-size: 14px;color: #8d8d8d;}
.index_middle .cases .article .viewtimes span{margin:0 0 0 5px;}
.index_middle .cases .article  time{margin-right:0;}
.index_middle .point .cont span{display:block; float:left; width:18px; height:18px;color:#fff; text-align:center; margin:8px 8px 0 0; background-color:#c7c7c7;}
.index_middle .rank_1, .rank_2{ width:362px;    }
.index_middle .rank_1 .cont  ul{ background:url(../images/rank_point.png) left top no-repeat; margin-left:25px;}
.index_middle .rank_1,.index_middle  .rank_2{padding-bottom:10px; margin-bottom:18px;}
.index_middle .rank_1 .cont ul, .rank_2 .cont ul{padding-top:12px;    margin-top: 10px;}
.index_middle .rank_2 .cont ul{height:427px; overflow:hidden;}
.index_middle .rank_1 .cont ul li{width:330px; margin-left:20px; overflow:auto;}
.index_middle .rank_2 .cont ul li{width:330px; margin-left:30px; overflow:auto;}
.index_middle .rank_1 .cont li  h6 {float:left;width:310px; height:18px; margin:8px 0 9px 0; line-height: 18px; font-size:14px; overflow: hidden; position: relative;text-indent:10px;   }
.index_middle .rank_2 .cont li  h6{float:left; width:310px; height:26px; line-height: 24px; font-size:14px; overflow: hidden; position: relative;text-indent:10px; }
.index_middle .cont .library li{color: #424242;}
.index_middle .cont a { font-size:16px; color: #424242;}
.index_middle .left .cont  a { font-size:16px; color: #424242;}
.index_middle .cont li:hover, .index_middle .cont a:hover{ color: #3573b2; }
.index_middle .rank_1 .cont li  p, .rank_2 .cont li p{float: left; width:190px;height:61px;line-height:20px; margin:0px 0 18px 10px; font-size: 12px; color: #8d8d8d; overflow: hidden; position: relative;}
.rank_2 .cont li p{margin:7px 0;}
.index_middle .rank_1 .cont li  p a,  .rank_2 .cont li p a{color:#3573b2; margin-left:5px;}
.index_middle .rank_2 .cont li p{width:320px; height:40px;}
.index_middle .rank_1 .cont span, .rank_2 .cont span{display:block; float:left; width:18px; height:18px;color:#fff; text-align:center;  border-radius:100%; font-weight:bold; font-size:14px;line-height:18px; margin-top:4px;}
.index_middle .rank_1 .cont .imgbox { width: 112px;height: 61px;overflow: hidden;background-color: #999999;float: left;text-align: center; margin:0px 5px 18px 5px;}

.index_middle .top_title{width:100%; height:36px; text-align:center;}
.index_middle .top_title h4{width:334px; height:36px; font-size:20px;  margin-top:20px;  text-align:left; margin-left:15px; text-indent:20px; color:#844001; line-height:40px;}
.index_middle .left .library{width:818px;  margin-bottom:18px;}
.index_middle .left .ppt{margin-bottom:19px; border-top:3px solid #e9d8c6;}
.index_middle .fall .library{width:1203px; height:auto;}
.index_middle .fall .top_mark p{width:1045px;}
.index_middle .fall .btn{ position:absolute; bottom:10px; left:3px; z-index:9;}
.index_middle .fall .btn span{display:block; width:445px; height:1px; background-color:#ccc2a5;float:left;margin:15px ;}
.index_middle .fall .btn  button{width:258px; height:24px; background-color:#f4f4f4; float:left; border:none;  color:#424242;  font-size:14px; outline:none; cursor:pointer;}
.index_middle .fall .btn  button:hover{ box-shadow:0 0 5px rgba(0,0,0,.4);}
.index_middle .container-fluid {position:relative; padding-bottom:50px; margin-left:-10px;}
.index_middle .box { float: left; width: 218px; position:absolute; padding:10px 10px 10px 15px; }
.index_middle .box .box_border{width:100%; height:100%; border:1px solid  #e6e6e6; background-color:#f7f7f7; position:relative;box-shadow:0px 1px 1px rgba(0,0,0,.2);}
.index_middle .box  .box_border:hover{box-shadow:0px 2px 8px rgba(0,0,0,.3);}
.index_middle .box   a{display:block; cursor:pointer;}
.index_middle .box   img {width: 100%; height:auto;}
.index_middle .box .box_border .playmark, .index_middle .box .box_border .pptmark{width:41px; height:26px; position:absolute; left:0px; top:0px; background:url(../images/waterfall_playmark.jpg) no-repeat;  }
.index_middle .box .box_border .pptmark{ background:url(../images/waterfall_pptmark.jpg) no-repeat;}
.index_middle .box .box_border .marktype{display:none;}
.index_middle .box .note {width: 100%; overflow:auto; background-color:#f7f7f7; padding-bottom:5px;}
.index_middle .box .note h6 {margin:9px 10px;}
.index_middle .box .note h6 a{ height:auto; line-height:18px; font-family:'Microsoft YaHei';}
.index_middle .box .note h6 a:hover{color:#424242;}
.index_middle .box .note p{color:#909090; margin:0 8px 10px; line-height:18px; position:relative; }

.index_middle .box .note p a{ color:#3573b2; margin-left:5px;}

.index_middle .box .note .viewtimes{float:left; margin-left:10px; width:100px; background:url(../images/viewtimemark.png) center left no-repeat; text-indent:18px; font-family:'Microsoft YaHei'; }
.index_middle .box .note time{float:right; font-size: 14px; line-height: 20px ;height: 20px; margin-right:10px;}
.index_middle  .loading{ width:1200px; height:50px; line-height:50px; position:absolute; bottom:0; left:3px; background-color:#fff; z-index:99; text-align:center; overflow:hidden;  font-size:14px; color:#909090;}
.index_middle  .loading  img{ height:9px; width:100px; } 
.index_middle .white{width:100%; background:url(../images/waterfall_mask.png) repeat; position:absolute; left:0; top:0; display:none;}